[
	{
		"autotests": "OFF",
		"build_in_farm": true,
		"build_settings": [
			"/api/build/v1/setting/d969e438-189e-4462-a681-b5fb487e80e7/"
		],
		"channel": "Stable",
		"image": "warcforceone/theartistunion-grab",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": true,
		"repository": "theartistunion-grab",
		"resource_uri": "/api/build/v1/source/f55a42ba-2bed-4dc0-b98c-5434e2bd9dc6/",
		"state": "Failed",
		"uuid": "f55a42ba-2bed-4dc0-b98c-5434e2bd9dc6"
	}
]